{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "59c721e6-ed71-40e4-b4b0-391b0fb8d1fc",
            "type": "STRING",
            "value": "Denis"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "59c721e6-ed71-40e4-b4b0-391b0fb8d1fc",
            "type": "STRING",
            "value": "1"
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "59c721e6-ed71-40e4-b4b0-391b0fb8d1fc",
            "type": "STRING",
            "value": "Ex: TP_SEC_ITSS_SND_CERT_AA_06_01_BV"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "59c721e6-ed71-40e4-b4b0-391b0fb8d1fc",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "59c721e6-ed71-40e4-b4b0-391b0fb8d1fc"
}